Bug 1540684 - [RHOS][UI] - Physical Network field visible for all types of networks
Summary: [RHOS][UI] - Physical Network field visible for all types of networks
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: GA
: 5.10.0
Assignee: Alexander Demicev
QA Contact: Ido Ovadia
URL:
Whiteboard: ui:rhos
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-31 18:08 UTC by Pavol Kotvan
Modified: 2019-02-07 23:01 UTC (History)
8 users (show)

Fixed In Version: 5.10.0.21
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:01:05 UTC
Category: Bug
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:01:10 UTC

Comment 3 Alexander Demicev 2018-10-16 11:39:24 UTC
https://github.com/ManageIQ/manageiq-ui-classic/pull/4778

Comment 4 CFME Bot 2018-10-17 13:46:38 UTC
New commit detected on ManageIQ/manageiq-ui-classic/hammer:

https://github.com/ManageIQ/manageiq-ui-classic/commit/f5f39af48eca6d2903ca0be78ff9638325a890d1
commit f5f39af48eca6d2903ca0be78ff9638325a890d1
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Wed Oct 17 05:35:43 2018 -0400
Commit:     Milan Zázrivec <mzazrivec@redhat.com>
CommitDate: Wed Oct 17 05:35:43 2018 -0400

    Merge pull request #4778 from alexander-demichev/physical-network

    Make physical network visible only for FLAT and VLAN

    (cherry picked from commit 22e695531ed5cfecf2ff0af9fddc6366ff7f43e8)

    https://bugzilla.redhat.com/show_bug.cgi?id=1540684

 app/assets/javascripts/components/cloud_network/cloud-network-form.js | 1 +
 app/views/static/cloud_network/cloud-network-form.html.haml | 2 +-
 2 files changed, 2 insertions(+), 1 deletion(-)

Comment 5 Jad Haj Yahya 2018-11-21 09:43:31 UTC
Verified on 5.10.0.24

Comment 6 Jad Haj Yahya 2018-11-21 09:43:32 UTC
Verified on 5.10.0.24

Comment 7 errata-xmlrpc 2019-02-07 23:01:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.